Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Working Groups » Pulsar » Galileo- Pulsar: I'm confused
Galileo- Pulsar: I'm confused [message #2332] Sun, 19 July 2009 16:56 Go to next message
Anna Zacchi is currently offline Anna Zacchi
Messages: 17
Registered: July 2009
Junior Member
Hello,
what is exactly Pulsar?
I'm a little bit confused.
If I have Galileo installed, and I add the packages contained in pulsar,
MTJ for example, do I have pulsar installed too?

And if I have Pulsar, can I add other packages to it, like C++
developement?
Or do I need to have two different installations, Galileo in one directory
and Pulsar in another?

I'm a little bit confused by the relathionship between the two.
Maybe because pulsar has his own icon different from Eclipse. While if I
have eclipse and add packages to it the icon doesn't change.

Thanks,
Anna
Re: Galileo- Pulsar: I'm confused [message #2397 is a reply to message #2332] Mon, 20 July 2009 14:44 Go to previous messageGo to next message
Gustavo de Paula is currently offline Gustavo de Paula
Messages: 118
Registered: July 2009
Senior Member
hi anna,

pulsar is an eclipse industry working group. the idea of it is to make it
easy for all mobile companies to collaborate and solve mobile developer
problems. one of the initial outputs of this working group is the pulsar
package. This package is part of the official galileo download packages.
The package is like any of the other packages and you are able to download
other packages on top of it (like C++ or javaee).

About the icon, the pulsar package is a eclipse product and each eclipse
product can configure its icon, but you are able to install anything you
want on it

i hope it is clear, but if it not, please let me know

:)
gustavo

Anna Zacchi wrote:

> Hello,
> what is exactly Pulsar?
> I'm a little bit confused.
> If I have Galileo installed, and I add the packages contained in pulsar,
> MTJ for example, do I have pulsar installed too?

> And if I have Pulsar, can I add other packages to it, like C++
> developement?
> Or do I need to have two different installations, Galileo in one directory
> and Pulsar in another?

> I'm a little bit confused by the relathionship between the two.
> Maybe because pulsar has his own icon different from Eclipse. While if I
> have eclipse and add packages to it the icon doesn't change.

> Thanks,
> Anna
Re: Galileo- Pulsar: I'm confused [message #573977 is a reply to message #2332] Mon, 20 July 2009 14:44 Go to previous messageGo to next message
Gustavo de Paula is currently offline Gustavo de Paula
Messages: 118
Registered: July 2009
Senior Member
hi anna,

pulsar is an eclipse industry working group. the idea of it is to make it
easy for all mobile companies to collaborate and solve mobile developer
problems. one of the initial outputs of this working group is the pulsar
package. This package is part of the official galileo download packages.
The package is like any of the other packages and you are able to download
other packages on top of it (like C++ or javaee).

About the icon, the pulsar package is a eclipse product and each eclipse
product can configure its icon, but you are able to install anything you
want on it

i hope it is clear, but if it not, please let me know

:)
gustavo

Anna Zacchi wrote:

> Hello,
> what is exactly Pulsar?
> I'm a little bit confused.
> If I have Galileo installed, and I add the packages contained in pulsar,
> MTJ for example, do I have pulsar installed too?

> And if I have Pulsar, can I add other packages to it, like C++
> developement?
> Or do I need to have two different installations, Galileo in one directory
> and Pulsar in another?

> I'm a little bit confused by the relathionship between the two.
> Maybe because pulsar has his own icon different from Eclipse. While if I
> have eclipse and add packages to it the icon doesn't change.

> Thanks,
> Anna
Re: Galileo- Pulsar: I'm confused [message #638909 is a reply to message #2397] Sat, 13 November 2010 05:15 Go to previous message
Sean  is currently offline Sean
Messages: 1
Registered: November 2010
Junior Member
Sorry,
But I am getting a really strange dependency when I try to install C++ & UML on pulsar, I wish they would provide a means to solve the problem along with it. Any ideas?

Thanks,
Sean


Cannot complete the install because of a conflicting dependency.
Software being installed: Graphical Modeling Framework (Callisto Edition) 1.0.3.v20070202-1200 (org.eclipse.gmf.callisto.feature.group 1.0.3.v20070202-1200)
Software currently installed: Pulsar for Mobile Developers 1.3.1.20100916-1202 (epp.package.pulsar 1.3.1.20100916-1202)
Only one of the following can be installed at once:
International Components for Unicode for Java (ICU4J) 4.2.1.v20100412 (com.ibm.icu 4.2.1.v20100412)
com.ibm.icu 3.4.5.20061213
Cannot satisfy dependency:
From: Pulsar for Mobile Developers 1.3.1.20100916-1202 (epp.package.pulsar 1.3.1.20100916-1202)
To: org.eclipse.epp.package.pulsar.feature.feature.group [1.3.1.20100916-1202]
Cannot satisfy dependency:
From: Eclipse Modeling Framework Technology Validation 1.1.0.v200702011853 (org.eclipse.emf.validation.feature.group 1.1.0.v200702011853)
To: com.ibm.icu [3.4.3,4.0.0)
Cannot satisfy dependency:
From: EPP Pulsar Feature 1.3.1.20100916-1202 (org.eclipse.epp.package.pulsar.feature.feature.group 1.3.1.20100916-1202)
To: org.eclipse.platform.feature.group [3.6.1.r361_v20100909-9gF78GrkFqw7GrsZnvz0JWNTeb6fue6896L]
Cannot satisfy dependency:
From: Graphical Modeling Framework (Callisto Edition) 1.0.3.v20070202-1200 (org.eclipse.gmf.callisto.feature.group 1.0.3.v20070202-1200)
To: org.eclipse.emf.validation.feature.group [1.1.0.v200702011853]
Cannot satisfy dependency:
From: Eclipse Platform 3.6.1.r361_v20100909-9gF78GrkFqw7GrsZnvz0JWNTeb6fue6896L (org.eclipse.platform.feature.group 3.6.1.r361_v20100909-9gF78GrkFqw7GrsZnvz0JWNTeb6fue6896L)
To: org.eclipse.rcp.feature.group [3.6.1.r361_v20100827-9OArFLdFjY-ThSQXmKvKz0_T]
Cannot satisfy dependency:
From: Eclipse RCP 3.6.1.r361_v20100827-9OArFLdFjY-ThSQXmKvKz0_T (org.eclipse.rcp.feature.group 3.6.1.r361_v20100827-9OArFLdFjY-ThSQXmKvKz0_T)
To: com.ibm.icu [4.2.1.v20100412]
Previous Topic:BlackBerry SDK going to be integrated with Pulsar?
Next Topic:Launch configuration EclipseStarter
Goto Forum:
  


Current Time: Sat Sep 20 14:16:57 GMT 2014

Powered by FUDForum. Page generated in 0.02126 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software